1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Problems with some ps1 games and some homebrew games...

Discussion in 'Sony PSP - Mod and firmware discussion' started by jerred121, Mar 29, 2007.

  1. jerred121

    jerred121 Regular member

    Joined:
    Sep 20, 2004
    Messages:
    220
    Likes Received:
    0
    Trophy Points:
    26
    I've been having problems with getting some ps1 games and some homebrew games working. recently i've been trying to get command and conquore working (either disk); it shows me a screen saying "slippery when wet" which i'm assuming this is who the game was presented by. But it never reaches the Playstation logo before i get an error saying "The game could not be started. (CA000005)" i have got this error before with other ps1 games (but only like 1 or 2 others) and several times with various home brew games/apps.

    I've been relatively successful with getting ps1 games to play on my psp.

    I am running 3.02 OE-B - do i need to upgrade? is this my problem? if so can some direct me with link to upgrade to the latest custom firmware?

    Another thing i wasn't so clear about is what game folder to put ps1 or homebrew games in (i.e. "Game", "Game150", "Game270"), besides the obvious explaination that is: the folders indicate what firmware version the game/software is intended for. Does it really matter? and how can you tell which folder to use?
     
  2. Chisle

    Chisle Member

    Joined:
    Mar 20, 2007
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    11
    honestly i would upgrade either way. atleast to 3.03oe-c if nothing else. you can find that upgrade at qj.net. also look up the error on the web...that should tell you what the error is for. Other than that, you put the hombrew that is for v1.5 in the game150 folder, while things like upgrades and the recovery file for oe firmware goes in the normal game file. the other file may never be used but it is needed.
     
  3. jerred121

    jerred121 Regular member

    Joined:
    Sep 20, 2004
    Messages:
    220
    Likes Received:
    0
    Trophy Points:
    26
    thanks for the reply.

    I've determined that i want to upgrade my custom firmware but it's been a while since i last did it, and i've forgotten how. I've read the readme files and i don't know how i ever made sence of them before, is there a simple guide to doing this? I would like to do a install of 3.10 and not a upgrade to and earlier version (i.e. 3.03) since it is the latest and i might as well while i at it... unless someone has any good reasons why i shouldn't.

    And if i want to go from 3.02 to 3.10 will i have to downgrade back to 1.50? this my be a stupid question but some things i have read lead me to believe this.
     
  4. jerred121

    jerred121 Regular member

    Joined:
    Sep 20, 2004
    Messages:
    220
    Likes Received:
    0
    Trophy Points:
    26
    Well i upgraded to 3.03 oe-c and C&C works fine now, and i did have to downgrade so that answered my other question. happy ending! - now to kill some soviet scum!
     

Share This Page